@media only screen and (min-width: 2000px) {
.contact-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}}
@media only screen and (max-width: 1999px) {
.contact-top{
     max-width: 1380px;
    padding-top:7%;
    padding-bottom:9%;
        width:88%;
    margin-left:auto;
     margin-right:auto;
}}
@media only screen and (max-width: 1099px) {
.contact-top{
        width:100%;
    margin:0%;
    padding-top:7%;
    padding-bottom:9%;
    padding-left:4%;
    padding-right:4%;
}}
@media only screen and (max-width: 499px) {
 .contact-top{
     padding-top:4%;
    padding-bottom:8%;
}}


 @media only screen and (min-width: 2000px) {     
.contact-us {
  padding-bottom: 5%;
    padding-top: 5%;
}}
@media only screen and (max-width: 1999px) {
.contact-us {
  padding-bottom: 8%;
    padding-top: 8%;
}}

@media only screen and (max-width: 899px) {
.contact-us {
    padding-bottom:6%;
    padding-top:6%;
}}

 .contact-top{
display: table;
    color: #fff;
 }

.contact-header{
    background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
}


.top-shadow img {
  background-color: transparent;
  width: 100%;
  position: absolute;
  z-index: 1000;
}


.contact-container{
    position: relative;
    background-color: #f0f0f2;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    z-index: 100;
    opacity: 1;
  }


@media only screen and (min-width: 1200px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:48%;
    padding-top:1.5%;

}
.contact-right-top{
        float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;

}} 




@media only screen and (max-width: 1199px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:100%;

}

.contact-right-top{
        float:right;
    font-size:16px;
     font-weight:400;
     width:100%;
}} 



.contact-right-top p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}


.contact-right-top img{
   border-radius:25px;
}

.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}


#contact-main{
    z-index:0;
    position:relative;
}

.contact-sticky-image {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-top:-800px;
  background-color:#000;
  z-index: 1;
}




.header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  opacity: 0;
}





@media only screen and (min-width: 1023px) {
.contact-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 35px;
    font-weight: 500;
  
}}


@media only screen and (max-width: 1024px) {
.contact-title{
font-size: 30px;
    color: #17e2ff;
    padding-bottom: 20px;
    font-weight: 500;
  
}}




.contact-us {
  position: relative;
  background-color:#f0f0f2;
}
  
  
@media only screen and (min-width: 1200px) {
.contact-left-top-text{
font-size: 28px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    margin-bottom:35px;
  }
    
.title-main{
    font-size:60px;
      color:#269db9;
    font-weight:500;
}

.contact-us {
  z-index:100;
}

.contact-us-left p{
font-size:18px;
    font-weight: 500;
         color:#1d4357;

}
    .address-box{
    font-size:20px;
         color:#1d4357;
         font-weight:600;
}
.arrow-down-text{
    width:100%;
    text-align:right;
    font-size:16px;

}}  

@media only screen and (max-width: 1199px) {

.title-main{
    font-size:30px;
       color:#269db9;
    font-weight:500;
}
.contact-us {
  z-index:100;
}

.address-content{
    padding-left:100px;
   font-weight:600;
}

.address-content a{
   font-weight:600;
}

.contact-us-left p{
font-size:16px;
padding-bottom:30px;
    font-weight: 500;
         color:#1d4357;

}
    
    .address-box{
    font-size:16px;
          color:#1d4357;
          font-weight:600
}

.arrow-down-text{
    width:100%;
    text-align:left;
    font-size:16px;
}}  


.image-section{
display:table;    
}



.contact-header{
    background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
}





.top-shadow img {
    background-color: transparent;
    width: 100%;
    position: absolute;
    z-index: 1000;
}



.contact-container{
    position: relative;
    background-color: #f0f0f2;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    z-index: 100;
    opacity: 1;
  }


@media only screen and (min-width: 1200px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:48%;

}
.contact-right-top{
        float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;

}} 




@media only screen and (max-width: 1199px) {
.contact-left-top{
    float:left;
    z-index:10;
    width:100%;

}

.contact-right-top{
        float:right;
    font-size:16px;
     font-weight:400;
     width:100%;
}} 



.contact-right-top p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}


.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}


#contact-main{
    z-index:0;
    position:relative;
}

.contact-sticky-image {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  margin-top:-800px;
  background-color:#000;
  z-index: 1;
}




.header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  opacity: 0;
}

.step-stages{
    width: 100%;
  margin: 0px auto;
  text-align: center;
  display: table;
  padding-top: 25px;
  height:100px;
  border-radius: 25px 25px 0px 0px;
  background-color: #1d4357;
}

.step-stages .point{
display: inline-block;
  background: #30c4e0;
  width: 25px;
  height: 25px;
  border-radius: 100px;
  color: #30c4e0;
  
}

.point2-title{
    color: #fff;
  margin-left: -40px;
  margin-top: 10px;
  width: 120px;
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight:600;
}

.line{
    display: inline-block;
  position: relative;
  height: 4px;
  top: -5px;
  margin-left: -5px;
  margin-right: -5px;
  background: #30c4e0;
}

.contact-boxes{
border-radius: 0px 0px 25px 25px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: block;
    background: linear-gradient(180deg, #20a1bf .73%, #1a6073 100%), #105261;
    height: 750px !important;
    padding: 50px 50px 0px 50px;
    display: block;
    max-height: 750px;
    overflow: hidden;

}






@media only screen and (min-width: 1200px) {
    
.title-main{
font-size: 40px;
  font-weight: 600;
  color: #269db9;
  line-height: 1.4;
}


.contact-us-left p{
font-size: 18px;
    font-weight: 500;
         color:#1d4357;
}

.arrow-down-text{
    width:100%;
    text-align:right;
    font-size:16px;

}}  

.contact-sub-title {
    color:#132b38;
    }

.contact-sub-title ul{
    margin-top: 30px;
     margin-bottom: 30px;
}

.contact-sub-title ul li{
    font-size: 16px;
  margin-bottom: 15px;
  font-weight: 500;
}

.bookcall-text{
font-size: 22px;
    font-weight: 600;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.6;
    color: #1d4357;
    padding-top: 40px;
        padding-bottom: 40px;
}

.address-contact{
    padding-top:50px;
}

.icon-box img {
        width: 50px;
        margin: 0px 40px 0px 0px;
        background: linear-gradient(0deg, #269db9 20%, #30c4e0 250%);
        border-radius: 5px;
    }
    
    

@media only screen and (max-width: 1199px) {
.contact-left-top-text{
font-size: 23px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    margin-bottom:20px;
}


.title-main{
  font-size: 40px;
  font-weight: 600;
  color: #269db9;
  line-height: 1.4;
}





.contact-us-left p{
font-size: 18px;
    font-weight: 500;
        color:#1d4357;
    margin-bottom:40px;
}
    


.arrow-down-text{
    width:100%;
    text-align:left;
    font-size:16px;
}}




.image-section{
display:table;    
}

@media only screen and (min-width: 1023px) {
.contact-block-form{
margin: 0;
    padding: 0 !important;
    width: 90%;
    border-radius: 25px;
    margin-left: 10%;
    margin-right: 0%;
}
.line{
  width: 60%;
}
.contact-boxes{
    padding: 50px 50px 0px 50px;
}}


@media only screen and (max-width: 1024px) {
.contact-block-form{
margin: 0;
    padding: 0 !important;
    width: 100%;
    border-radius: 25px;
}
.line{
  width: 55%;
}
.contact-boxes{
    padding: 6%
    
}}